/*GERAL*/
* {
    margin: 0;
    padding: 0;
    border: 0 none;
    outline: medium none;
}

body {
    position: relative;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: auto;
    width: auto;
    background-image: url("imagens/background.png");
    background-repeat: repeat-x;
    background-color: #F2F2F2;
	margin: 0px auto;
	text-align:center;
}

a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    color: black;
    font-weight: bold;
}

textarea{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}

.header {
    margin: 0px auto;
    width: 800px;
    text-align: left;
    height: 138px;
}

.menu {
    margin: 0px auto;
    width: 800px;
    background: url("imagens/bg.png") no-repeat;
    height: 40px;
	overflow:hidden;
}

.middle {
    background-image: url("imagens/background2.png");
    background-repeat: no-repeat;
    margin: 0px auto;
    width: 800px;
    height: 500px;
    text-align: left;
}

.home {
	margin: 0px auto;
    width: 800px;
    text-align: left;
	background-image:url(imagens/shadow.png);
	background-repeat: no-repeat;
	background-position:bottom;
	height: 378px;
}

.middle_botton {
    background-image: url('imagens/middle_botton.png');
    margin: 0px auto;
    width: 800px;
    height: 18px;
    background-repeat: no-repeat;
    padding-bottom: 10px;
}

.footer {
    margin: 0px auto;
    width: 500px;
    text-align: center;
}

.localizacao {
    margin: 0px auto;
    width: 800px;
    height: 500px;
    text-align: center;
    font-size: 16px;
}

.a_empresa {
	height: 500px;
    font-size: 16px;
	padding:30px;
    font-weight: bold;
}

.a_empresa a {
	color: #942724;
	cursor:pointer;
}

.a_empresa a:link, .a_empresa a:visited, .a_empresa a:hover, .a_empresa a:active {
    text-decoration: none;
    color: #600E0C;
    font-weight: bold;
}

.linha_contato {
	position:absolute;
	top: 5px;
	right:22px;
	background-image:url(imagens/linha_contato.png);
	background-repeat:no-repeat;
	width:593px;
	height:14px;
	z-index:2;
}

.formulario {
	position:absolute;
	top:230px;
	right:60px;
	text-align:left;
	z-index:2;	
}

.input_form {
	background-color: #B05D5B;
    color: lightgray;
    font-weight: bold;   
	padding: 2px 7px;
    text-align: left;
	font-family: 'Times New Roman';
    font-size: 13px;
    border-radius: 0px 10px 10px 0px;
}

.erro{
	position:absolute;
	top:550px;
	display:none;	
}

/*MENU*/
.lavaLampWithImage {
	position: relative;
	height: 40px;
	width: 800px;
	padding: 5px 0px 5px 11px;
	overflow: hidden;
}
.lavaLampWithImage li {
    float: left;
    list-style: none;
}
.lavaLampWithImage li.back {
    background: url("imagens/lava.png") no-repeat right -30px;
    width: 9px; 
	height: 30px;
    z-index: 0;
    position: absolute;
}
.lavaLampWithImage li.back .left {
    background: url("imagens/lava.png") no-repeat top left;
    height: 30px;
    margin-right: 5px;
}
.lavaLampWithImage li a {
    font: bold 14px arial;
    text-decoration: none;
    color: #fff;
    outline: none;
    text-align: center;
    top: 7px;
    text-transform: uppercase;
    letter-spacing: 0;
    z-index: 1;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    overflow: hidden;
    margin: auto 13px;
    cursor: pointer;
}
.lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
    border: none;
}  

